//Maya ASCII 2022 scene
//Name: proxyForRagdoll.ma
//Last modified: Thu, Jun 01, 2023 11:28:33 AM
//Codeset: 1252
requires maya "2022";
requires -nodeType "RedshiftOptions" -nodeType "RedshiftPostEffects" "redshift4maya" "3.0.52";
requires "stereoCamera" "10.0";
requires "mtoa" "5.0.0.4";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2022";
fileInfo "version" "2022";
fileInfo "cutIdentifier" "202205171752-c25c06f306";
fileInfo "osv" "Windows 10 Pro v2009 (Build: 19045)";
fileInfo "UUID" "2BC90CB7-4176-FF67-6984-8EA3175533D8";
createNode transform -s -n "persp";
	rename -uid "D8D00C54-4EA9-1645-D25B-7CB5A3D113CD";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 167.50687345097893 125.63015508823432 167.50687345097893 ;
	setAttr ".r" -type "double3" -27.938352729602379 44.999999999999972 -5.172681101354183e-14 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "569DEA6E-4E3E-A166-AA65-59BE4700F609";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 268.1418303326401;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "1FA37D43-45AB-6C7E-4E6E-B3A42937061E";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "E32A0BD5-4EE6-4B3F-F6E9-F993D7FD9FDF";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "4FBF6E97-47A6-1BBC-9452-48922F72C645";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "BBC06DDE-471E-2C14-75AA-20A1897092B5";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "B8CB3194-4966-5DD1-98C9-D180D3D40F4A";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "E7A2BAB5-44BD-A0D7-F2A7-EB909D5F4849";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "Cylinder";
	rename -uid "8D7AA647-404D-263F-1F3D-1FBBCC596D4A";
	setAttr ".t" -type "double3" 11.470634765625 92.798710937500005 -3.3229711914062499 ;
	setAttr ".r" -type "double3" -62.799976248196309 -108.39995839260224 -1.7551686945268056e-05 ;
	setAttr ".spt" -type "double3" 0 0 -1.4210854715202004e-14 ;
createNode mesh -n "CylinderShape" -p "Cylinder";
	rename -uid "31A186EE-472D-C837-EF6E-BAAB9137A66E";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "UVMap";
	setAttr -s 194 ".uvst[0].uvsp[0:193]" -type "float2" 0.09375 1 0 0.5 0.21875
		 0.5 0.53125 1 0.15625 0.5 0.75 0.49000001 0.45125818 0.28327876 0.28125 0.5 0.79682165
		 0.014611512 0.34375 1 0.4170109 0.36220276 0.33016366 0.43733862 0.028268933 0.34184405
		 0.91970563 0.4197056 0.41970563 0.41970563 0.48538846 0.29682168 0.625 1 0.15815598
		 0.028268918 0.34375 0.5 0.5625 1 0.16443263 0.4397555 0.36579949 0.0744735 0.21522968
		 0.042284608 0.53125 0.5 0.51461154 0.20317832 0.054058194 0.33394125 0.44164041 0.16735423
		 0.875 0.5 0.71875 0.5 0.65625 1 0.6875 1 0.099502251 0.39913061 0.75 0.010000005
		 0.51461154 0.29682171 0.39548746 0.39149636 0.014611542 0.20317832 0.94955271 0.38333684
		 0.010000005 0.25 0 1 0.086648174 0.14151601 0.32952967 0.054957453 0.073815085 0.36702722
		 0.18553166 0.055554334 0.25 0.5 0.4717311 0.15815598 0.24827546 0.45456764 0.45708543
		 0.24826176 0.25 1 0.39949808 0.10098422 0.84184402 0.47173107 0.78125 0.5 0.47173107
		 0.34184402 0.028268918 0.15815595 0.28963497 0.04255832 0.98538846 0.20317832 0.91970563
		 0.080294371 0.44955271 0.38333684 0.90625 0.5 0.3125 1 0.52826893 0.15815595 0.55044729
		 0.38333678 0.28341845 0.45120478 0.24827546 0.45456764 0.28963497 0.04255832 0.45708543
		 0.24826176 0.14308178 0.077617794 0.24999999 0.010000005 0.98538846 0.29682168 0.25379992
		 0.036901236 0.65625 0.5 0.5 0.5 0.4375 0.5 0.073815085 0.36702722 0.054058194 0.33394125
		 0.40625 1 0.65815598 0.47173107 0.18553166 0.055554334 0.125 0.5 0.0625 0.5 0.71875
		 1 0.080294356 0.4197056 0.33016366 0.43733862 0.048113983 0.22206482 0.96875 0.5
		 0.4245564 0.13109611 0.1875 0.5 0.05044727 0.38333684 0.28341845 0.45120478 0.35682946
		 0.42215446 0.6166631 0.44955269 0.28125 1 0.45125818 0.28327876 0.3125 0.5 0.79682165
		 0.48538846 0.20317835 0.48538849 0.75 1 0.78125 1 0.84184402 0.028268918 0.11666313
		 0.050447315 0.44019255 0.32448587 0.88333684 0.050447285 0.375 1 0.45331183 0.20377079
		 0.38333684 0.44955271 0.84375 0.5 0.062847041 0.18468998 0.12822743 0.42503449 0.44019255
		 0.32448587 0.39949808 0.10098422 0.062847041 0.18468998 0.625 0.5 1 1 0.34184402
		 0.47173107 0.14308178 0.077617794 0.05044733 0.11666311 0.09375 0.5 0.97173107 0.15815598
		 0.96875 1 0.375 0.5 0.125 1 0.15625 1 0.58029437 0.4197056 0.12822743 0.42503449
		 0.042537577 0.29638243 0.03125 1 0.4375 1 0.99000001 0.24999999 0.55044734 0.11666308
		 0.34184402 0.028268918 0.29682168 0.014611542 0.16443263 0.4397555 0.4170109 0.36220276
		 0.875 1 0.75 0.5 0.6875 0.5 0.11794585 0.10247017 0.58029437 0.080294371 0.41970563
		 0.0802944 0.8125 0.5 0.50999999 0.25 0.70317835 0.48538846 0.45331183 0.20377079
		 0.5 1 0.65815598 0.028268918 0.29682168 0.48538846 0.35682946 0.42215446 0.48538846
		 0.20317832 0.94955271 0.11666314 0.043874547 0.2655651 0.15815598 0.47173113 0.8125
		 1 0.20317835 0.014611542 0.5625 0.5 0.40625 0.5 0.36579949 0.0744735 0.11794585 0.10247017
		 0.59375 1 1 0.5 0.32952967 0.054957453 0.03125 0.5 0.97173107 0.34184402 0.4245564
		 0.13109611 0.0625 1 0.44955271 0.11666317 0.38333684 0.050447285 0.90625 1 0.048113983
		 0.22206482 0.043874547 0.2655651 0.84375 1 0.25379992 0.036901236 0.9375 0.5 0.88333684
		 0.44955269 0.39548746 0.39149636 0.014611542 0.29682171 0.46875 1 0.086648174 0.14151601
		 0.0802944 0.080294371 0.042537577 0.29638243 0.9375 1 0.6166631 0.050447315 0.099502251
		 0.39913061 0.44164041 0.16735423 0.25 0.49000001 0.46875 0.5 0.20132256 0.45121959
		 0.20132256 0.45121959 0.70317835 0.014611512 0.49000001 0.24999999 0.21522968 0.042284608
		 0.52826893 0.34184405 0.1875 1 0.59375 0.5 0.11666313 0.44955271 0.21875 1;
	setAttr ".cuvs" -type "string" "UVMap";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr -s 128 ".vt[0:127]"  0.35059118 4.29513168 -6.22566986 -1.51857579 1.57383204 51.13554764
		 0.76422119 4.36497498 -5.9734726 -0.81651515 1.41986108 51.045917511 1.4382062 4.16258621 -5.66565704
		 0.14274108 1.047096014 50.91220093 1.79658985 3.78313828 -5.75320435 0.64031434 0.72037244 50.83373642
		 2.13112831 3.44316101 -5.74152374 1.43569851 0.047550142 50.69806671 2.88842416 2.6241188 -5.34968567
		 1.87531948 -0.53176558 50.60838318 2.99265003 2.23325729 -5.44532776 2.41240001 -1.28335845 50.49571609
		 2.92300272 1.82070541 -5.75235748 2.73416662 -2.10043073 50.40315628 2.78460026 1.43608093 -5.98183441
		 2.95331383 -2.7841692 50.33141708 2.60558367 0.93857574 -6.27864075 3.0025618076 -3.76065612 50.25918579
		 2.28183365 0.30834961 -6.52737427 2.84841919 -4.55970764 50.22079086 1.94281769 -0.30389023 -6.71871185
		 2.56651306 -5.38673115 50.19384003 1.52092552 -1.010528564 -6.87677002 2.03648138 -6.093234539 50.221138
		 1.029575348 -1.60993958 -6.95169067 1.25970292 -6.712008 50.27074051 0.87342072 -1.80043411 -6.97549438
		 0.44194219 -7.1514678 50.32835388 0.17035484 -2.26114655 -7.1063385 -0.43691397 -7.41039658 50.40208817
		 0.15129662 -2.29319 -6.97460938 -1.20769012 -7.48407221 50.46203232 -0.65251255 -2.35889435 -6.98497772
		 -1.98304188 -7.19297314 50.56575775 -0.6753006 -2.38104248 -6.89433289 -2.48014736 -6.74123144 50.65348816
		 -1.485569 -2.045944214 -6.86006165 -3.21543241 -6.055195332 50.78452301 -1.90600491 -1.62202072 -6.89131165
		 -3.62447143 -5.43585157 50.87504959 -2.18198013 -1.30208969 -6.97091675 -4.26234102 -4.47004318 51.015964508
		 -2.61932468 -0.38145065 -7.068603516 -4.91018867 -3.50094795 51.15706635 -2.67588234 0.096481323 -7.067817688
		 -5.40343618 -2.76459455 51.264328 -2.75140953 0.71492767 -7.056144714 -5.73448467 -1.93065751 51.35745239
		 -2.57997417 1.55563354 -6.9755249 -5.94710541 -1.3369658 51.42095947 -2.44756126 1.89043045 -7.23709106
		 -5.81604338 -0.51487637 51.48433304 -1.89441586 2.89184189 -7.1424408 -5.40403938 0.20080414 51.50730515
		 -1.59044838 3.16012192 -7.28540039 -4.84277678 0.88818896 51.4817276 -1.036805153 3.71093369 -7.07220459
		 -4.18321753 1.41505623 51.42156219 -0.59961891 3.95793533 -6.805336 -3.34352112 1.57475305 51.33982086
		 -0.15339947 4.21004105 -6.53295135 -2.54059815 1.6645962 51.25680161 -0.6128068 2.084041595 51.069618225
		 -1.409132 2.25868988 51.17119598 0.46281672 1.66605377 50.91977692 1.055046082 1.2771759 50.82642365
		 1.93936253 0.52912521 50.67559052 2.43039703 -0.117939 50.57544708 3.022280216 -0.9462204 50.45131683
		 3.38323593 -1.86281586 50.347435 3.63673258 -2.65374374 50.26438141 3.69473743 -3.80441666 50.17900848
		 3.51553202 -4.73336411 50.13433075 3.18198204 -5.71193695 50.10254669 2.53108454 -6.57868958 50.13211823
		 1.63617945 -7.29141235 50.18831635 0.70040131 -7.79434586 50.2546463 -0.31016254 -8.092170715 50.34033966
		 -1.30465889 -8.18770981 50.42368317 -2.35088921 -7.79494095 50.56468964 -2.94792175 -7.25239563 50.66989899
		 -3.74571514 -6.50804138 50.81197357 -4.19945908 -5.82102585 50.91220856 -4.83628559 -4.85679626 51.052894592
		 -5.48290539 -3.88953781 51.19373322 -6.016656876 -3.092723846 51.30973053 -6.37901878 -2.17986679 51.4118576
		 -6.65488815 -1.40945053 51.49475861 -6.47666836 -0.28587723 51.57393646 -5.97179508 0.59223175 51.59790802
		 -5.32598305 1.38282776 51.57012177 -4.47380447 2.062496185 51.4991684 -3.44083214 2.25896454 51.39846039
		 -2.54317665 2.35940933 51.30562592 0.28346026 3.1916883 -3.30066061 -0.072867684 3.26983547 -3.25516915
		 0.77032638 3.0024929047 -3.36852813 1.022867203 2.83666635 -3.40835238 1.426561 2.4951787 -3.477211
		 1.64968848 2.2011497 -3.5227294 1.92228115 1.81968188 -3.57991314 2.085592508 1.40498078 -3.62689185
		 2.19681978 1.057952523 -3.66330266 2.22181511 0.56234097 -3.69996333 2.14358091 0.15678608 -3.71945071
		 2.00050020218 -0.26296604 -3.7331295 1.73148549 -0.62154853 -3.71927452 1.33723462 -0.93560362 -3.69409871
		 0.92218405 -1.15864968 -3.66485763 0.4761245 -1.29006743 -3.62743402 0.084920689 -1.32746124 -3.59700966
		 -0.3086054 -1.17971563 -3.54436445 -0.56090921 -0.95043588 -3.49983668 -0.93410003 -0.60224164 -3.43333101
		 -1.14170575 -0.28789663 -3.38738441 -1.46545386 0.20229495 -3.31586385 -1.79426575 0.69415468 -3.24424791
		 -2.044611692 1.067887425 -3.18980765 -2.21263361 1.49114823 -3.14254284 -2.32054877 1.79247379 -3.11030984
		 -2.25402808 2.20972133 -3.078145027 -2.044917345 2.57296181 -3.066485405 -1.76005101 2.92184067 -3.079467297
		 -1.4252944 3.18924975 -3.11000371 -0.99911058 3.27030301 -3.1514914 -0.59159017 3.31590271 -3.19362736;
	setAttr -s 224 ".ed";
	setAttr ".ed[0:165]"  0 65 0 65 64 0 64 2 0 2 0 0 64 66 0 66 4 0 4 2 0 66 67 0
		 67 6 0 6 4 0 67 68 0 68 8 0 8 6 0 68 69 0 69 10 0 10 8 0 69 70 0 70 12 0 12 10 0
		 70 71 0 71 14 0 14 12 0 71 72 0 72 16 0 16 14 0 72 73 0 73 18 0 18 16 0 73 74 0 74 20 0
		 20 18 0 74 75 0 75 22 0 22 20 0 75 76 0 76 24 0 24 22 0 76 77 0 77 26 0 26 24 0 77 78 0
		 78 28 0 28 26 0 78 79 0 79 30 0 30 28 0 79 80 0 80 32 0 32 30 0 80 81 0 81 34 0 34 32 0
		 81 82 0 82 36 0 36 34 0 82 83 0 83 38 0 38 36 0 83 84 0 84 40 0 40 38 0 84 85 0 85 42 0
		 42 40 0 85 86 0 86 44 0 44 42 0 86 87 0 87 46 0 46 44 0 87 88 0 88 48 0 48 46 0 88 89 0
		 89 50 0 50 48 0 89 90 0 90 52 0 52 50 0 90 91 0 91 54 0 54 52 0 91 92 0 92 56 0 56 54 0
		 92 93 0 93 58 0 58 56 0 93 94 0 94 60 0 60 58 0 25 23 0 23 107 0 107 108 0 108 25 0
		 94 95 0 95 62 0 62 60 0 95 65 0 0 62 0 1 3 0 3 64 0 65 1 0 3 5 0 5 66 0 5 7 0 7 67 0
		 7 9 0 9 68 0 9 11 0 11 69 0 11 13 0 13 70 0 13 15 0 15 71 0 15 17 0 17 72 0 17 19 0
		 19 73 0 19 21 0 21 74 0 21 23 0 23 75 0 25 76 0 25 27 0 27 77 0 27 29 0 29 78 0 29 31 0
		 31 79 0 31 33 0 33 80 0 33 35 0 35 81 0 35 37 0 37 82 0 37 39 0 39 83 0 39 41 0 41 84 0
		 41 43 0 43 85 0 43 45 0 45 86 0 45 47 0 47 87 0 47 49 0 49 88 0 49 51 0 51 89 0 51 53 0
		 53 90 0 53 55 0 55 91 0 55 57 0 57 92 0 57 59 0 59 93 0 59 61 0 61 94 0 61 63 0 63 95 0
		 63 1 0 96 97 0 97 127 0 127 126 0;
	setAttr ".ed[166:223]" 126 125 0 125 124 0 124 123 0 123 122 0 122 121 0 121 120 0
		 120 119 0 119 118 0 118 117 0 117 116 0 116 115 0 115 114 0 114 113 0 113 112 0 112 111 0
		 111 110 0 110 109 0 109 108 0 107 106 0 106 105 0 105 104 0 104 103 0 103 102 0 102 101 0
		 101 100 0 100 99 0 99 98 0 98 96 0 51 121 0 122 53 0 109 27 0 123 55 0 110 29 0 1 97 0
		 96 3 0 124 57 0 111 31 0 98 5 0 125 59 0 112 33 0 99 7 0 126 61 0 113 35 0 100 9 0
		 127 63 0 114 37 0 101 11 0 115 39 0 102 13 0 116 41 0 103 15 0 117 43 0 104 17 0
		 118 45 0 105 19 0 119 47 0 106 21 0 120 49 0;
	setAttr -s 448 ".n";
	setAttr ".n[0:165]" -type "float3"  0.081308708 0.9958939 0.039799854 0.081308708
		 0.9958939 0.039799854 0.081308708 0.9958939 0.039799854 0.081308708 0.9958939 0.039799854
		 0.33010226 0.94280046 0.046473667 0.33010226 0.94280046 0.046473667 0.33010226 0.94280046
		 0.046473667 0.33010226 0.94280046 0.046473667 0.63301855 0.77289826 0.043770317 0.63301855
		 0.77289826 0.043770317 0.63301855 0.77289826 0.043770317 0.63301855 0.77289826 0.043770317
		 0.66798228 0.74303824 0.041157819 0.66798228 0.74303824 0.041157819 0.66798228 0.74303824
		 0.041157819 0.66798228 0.74303824 0.041157819 0.75719666 0.65212607 0.037212238 0.75719666
		 0.65212607 0.037212238 0.75719666 0.65212607 0.037212238 0.75719666 0.65212607 0.037212238
		 0.87030584 0.49163523 0.029368792 0.87030584 0.49163523 0.029368792 0.87030584 0.49163523
		 0.029368792 0.87030584 0.49163523 0.029368792 0.97733575 0.2115165 0.0086866785 0.97733575
		 0.2115165 0.0086866785 0.97733575 0.2115165 0.0086866785 0.97733575 0.2115165 0.0086866785
		 0.9951055 0.098701954 -0.004794979 0.9951055 0.098701954 -0.004794979 0.9951055 0.098701954
		 -0.004794979 0.9951055 0.098701954 -0.004794979 0.99743044 -0.068012938 -0.022510717
		 0.99743044 -0.068012938 -0.022510717 0.99743044 -0.068012938 -0.022510717 0.99743044
		 -0.068012938 -0.022510717 0.95319295 -0.29893011 -0.045430493 0.95319295 -0.29893011
		 -0.045430493 0.95319295 -0.29893011 -0.045430493 0.95319295 -0.29893011 -0.045430493
		 0.92241383 -0.38222393 -0.055295952 0.92241383 -0.38222393 -0.055295952 0.92241383
		 -0.38222393 -0.055295952 0.92241383 -0.38222393 -0.055295952 0.82684332 -0.55804056
		 -0.070148423 0.82684332 -0.55804056 -0.070148423 0.82684332 -0.55804056 -0.070148423
		 0.82684332 -0.55804056 -0.070148423 0.6857422 -0.72332358 -0.08099778 0.6857422 -0.72332358
		 -0.08099778 0.6857422 -0.72332358 -0.08099778 0.6857422 -0.72332358 -0.08099778 0.53155845
		 -0.84243625 -0.088014595 0.53155845 -0.84243625 -0.088014595 0.53155845 -0.84243625
		 -0.088014595 0.53155845 -0.84243625 -0.088014595 0.40508422 -0.90968978 -0.091494389
		 0.40508422 -0.90968978 -0.091494389 0.40508422 -0.90968978 -0.091494389 0.40508422
		 -0.90968978 -0.091494389 0.10350412 -0.98965997 -0.099297918 0.10350412 -0.98965997
		 -0.099297918 0.10350412 -0.98965997 -0.099297918 0.10350412 -0.98965997 -0.099297918
		 -0.18012926 -0.97840405 -0.10138552 -0.18012926 -0.97840405 -0.10138552 -0.18012926
		 -0.97840405 -0.10138552 -0.18012926 -0.97840405 -0.10138552 -0.65688896 -0.74863327
		 -0.089693487 -0.65688896 -0.74863327 -0.089693487 -0.65688896 -0.74863327 -0.089693487
		 -0.65688896 -0.74863327 -0.089693487 -0.56183738 -0.82247692 -0.08871536 -0.56183738
		 -0.82247692 -0.08871536 -0.56183738 -0.82247692 -0.08871536 -0.56183738 -0.82247692
		 -0.08871536 -0.78585625 -0.61359537 -0.077011004 -0.78585625 -0.61359537 -0.077011004
		 -0.78585625 -0.61359537 -0.077011004 -0.78585625 -0.61359537 -0.077011004 -0.81451881
		 -0.57548559 -0.073317699 -0.81451881 -0.57548559 -0.073317699 -0.81451881 -0.57548559
		 -0.073317699 -0.81451881 -0.57548559 -0.073317699 -0.86572152 -0.49544021 -0.071170516
		 -0.86572152 -0.49544021 -0.071170516 -0.86572152 -0.49544021 -0.071170516 -0.86572152
		 -0.49544021 -0.071170516 -0.90756947 -0.41367802 -0.072028607 -0.90756947 -0.41367802
		 -0.072028607 -0.90756947 -0.41367802 -0.072028607 -0.90756947 -0.41367802 -0.072028607
		 -0.96040308 -0.26933658 -0.071300127 -0.96040308 -0.26933658 -0.071300127 -0.96040308
		 -0.26933658 -0.071300127 -0.96040308 -0.26933658 -0.071300127 -0.995987 -0.057609435
		 -0.068490781 -0.995987 -0.057609435 -0.068490781 -0.995987 -0.057609435 -0.068490781
		 -0.995987 -0.057609435 -0.068490781 -0.97784144 0.2009317 -0.058759402 -0.97784144
		 0.2009317 -0.058759402 -0.97784144 0.2009317 -0.058759402 -0.97784144 0.2009317 -0.058759402
		 -0.8695637 0.49209681 -0.04122898 -0.8695637 0.49209681 -0.04122898 -0.8695637 0.49209681
		 -0.04122898 -0.8695637 0.49209681 -0.04122898 -0.74627519 0.66510886 -0.026523015
		 -0.74627519 0.66510886 -0.026523015 -0.74627519 0.66510886 -0.026523015 -0.74627519
		 0.66510886 -0.026523015 -0.65747046 0.75326091 -0.018183732 -0.65747046 0.75326091
		 -0.018183732 -0.65747046 0.75326091 -0.018183732 -0.65747046 0.75326091 -0.018183732
		 -0.29000074 0.95695317 0.011840071 -0.29000074 0.95695317 0.011840071 -0.29000074
		 0.95695317 0.011840071 -0.29000074 0.95695317 0.011840071 -0.79698801 0.60044223
		 0.065414935 -0.79698801 0.60044223 0.065414935 -0.79698801 0.60044223 0.065414935
		 -0.79698801 0.60044223 0.065414935 -0.25596371 0.96651828 0.01802629 -0.25596371
		 0.96651828 0.01802629 -0.25596371 0.96651828 0.01802629 -0.25596371 0.96651828 0.01802629
		 0.0059556044 0.99940658 0.033926014 0.0059556044 0.99940658 0.033926014 0.0059556044
		 0.99940658 0.033926014 0.0059556044 0.99940658 0.033926014 0.19285534 0.090383396
		 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567
		 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534
		 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396
		 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567
		 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534
		 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396
		 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567
		 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534
		 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396
		 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567
		 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534
		 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396
		 -0.97705567 0.19285534 0.090383396 -0.97705567 0.19285534 0.090383396 -0.97705567
		 0.19285534 0.090383396 -0.97705567 0.11128264 -0.069444083 0.99135947 0.11128264
		 -0.069444083 0.99135947;
	setAttr ".n[166:331]" -type "float3"  0.11128264 -0.069444083 0.99135947 0.11128264
		 -0.069444083 0.99135947 0.11112764 -0.069527805 0.99137104 0.11112764 -0.069527805
		 0.99137104 0.11112764 -0.069527805 0.99137104 0.11112764 -0.069527805 0.99137104
		 0.11072771 -0.069420166 0.99142331 0.11072771 -0.069420166 0.99142331 0.11072771
		 -0.069420166 0.99142331 0.11072771 -0.069420166 0.99142331 0.11049554 -0.069288358
		 0.99145848 0.11049554 -0.069288358 0.99145848 0.11049554 -0.069288358 0.99145848
		 0.11049554 -0.069288358 0.99145848 0.11065681 -0.069486782 0.99142653 0.11065681
		 -0.069486782 0.99142653 0.11065681 -0.069486782 0.99142653 0.11065681 -0.069486782
		 0.99142653 0.11063895 -0.069535866 0.99142504 0.11063895 -0.069535866 0.99142504
		 0.11063895 -0.069535866 0.99142504 0.11063895 -0.069535866 0.99142504 0.11031093
		 -0.068907104 0.99150562 0.11031093 -0.068907104 0.99150562 0.11031093 -0.068907104
		 0.99150562 0.11031093 -0.068907104 0.99150562 0.11032983 -0.06871742 0.99151665 0.11032983
		 -0.06871742 0.99151665 0.11032983 -0.06871742 0.99151665 0.11032983 -0.06871742 0.99151665
		 0.1103907 -0.067900456 0.99156618 0.1103907 -0.067900456 0.99156618 0.1103907 -0.067900456
		 0.99156618 0.1103907 -0.067900456 0.99156618 0.11051073 -0.068983853 0.99147809 0.11051073
		 -0.068983853 0.99147809 0.11051073 -0.068983853 0.99147809 0.11051073 -0.068983853
		 0.99147809 0.11024154 -0.069829322 0.99144876 0.11024154 -0.069829322 0.99144876
		 0.11024154 -0.069829322 0.99144876 0.11024154 -0.069829322 0.99144876 0.12088831
		 -0.054916602 0.99114591 0.12088831 -0.054916602 0.99114591 0.12088831 -0.054916602
		 0.99114591 0.12088831 -0.054916602 0.99114591 0.11494904 -0.065555371 0.99120593
		 0.11494904 -0.065555371 0.99120593 0.11494904 -0.065555371 0.99120593 0.11494904
		 -0.065555371 0.99120593 0.10800919 -0.070561409 0.99164265 0.10800919 -0.070561409
		 0.99164265 0.10800919 -0.070561409 0.99164265 0.10800919 -0.070561409 0.99164265
		 0.10462696 -0.071011566 0.99197304 0.10462696 -0.071011566 0.99197304 0.10462696
		 -0.071011566 0.99197304 0.10462696 -0.071011566 0.99197304 0.087355115 -0.069919452
		 0.99372053 0.087355115 -0.069919452 0.99372053 0.087355115 -0.069919452 0.99372053
		 0.087355115 -0.069919452 0.99372053 0.1076331 -0.068262056 0.99184453 0.1076331 -0.068262056
		 0.99184453 0.1076331 -0.068262056 0.99184453 0.1076331 -0.068262056 0.99184453 0.11130159
		 -0.069888264 0.99132615 0.11130159 -0.069888264 0.99132615 0.11130159 -0.069888264
		 0.99132615 0.11130159 -0.069888264 0.99132615 0.11122822 -0.070057854 0.99132246
		 0.11122822 -0.070057854 0.99132246 0.11122822 -0.070057854 0.99132246 0.11122822
		 -0.070057854 0.99132246 0.11173227 -0.07094644 0.99120253 0.11173227 -0.07094644
		 0.99120253 0.11173227 -0.07094644 0.99120253 0.11173227 -0.07094644 0.99120253 0.11157527
		 -0.070932761 0.99122113 0.11157527 -0.070932761 0.99122113 0.11157527 -0.070932761
		 0.99122113 0.11157527 -0.070932761 0.99122113 0.11103828 -0.070113778 0.99133986
		 0.11103828 -0.070113778 0.99133986 0.11103828 -0.070113778 0.99133986 0.11103828
		 -0.070113778 0.99133986 0.11093874 -0.070048474 0.9913556 0.11093874 -0.070048474
		 0.9913556 0.11093874 -0.070048474 0.9913556 0.11093874 -0.070048474 0.9913556 0.10960834
		 -0.067339398 0.99169117 0.10960834 -0.067339398 0.99169117 0.10960834 -0.067339398
		 0.99169117 0.10960834 -0.067339398 0.99169117 0.10995876 -0.067056082 0.99167168
		 0.10995876 -0.067056082 0.99167168 0.10995876 -0.067056082 0.99167168 0.10995876
		 -0.067056082 0.99167168 0.10797162 -0.089703448 0.99009866 0.10797162 -0.089703448
		 0.99009866 0.10797162 -0.089703448 0.99009866 0.10797162 -0.089703448 0.99009866
		 0.10123467 -0.087424077 0.99101394 0.10123467 -0.087424077 0.99101394 0.10123467
		 -0.087424077 0.99101394 0.10123467 -0.087424077 0.99101394 0.11784755 -0.060457092
		 0.99118972 0.11784755 -0.060457092 0.99118972 0.11784755 -0.060457092 0.99118972
		 0.11784755 -0.060457092 0.99118972 0.13025391 -0.055629998 0.98991883 0.13025391
		 -0.055629998 0.98991883 0.13025391 -0.055629998 0.98991883 0.13025391 -0.055629998
		 0.98991883 0.10980907 -0.069458857 0.99152273 0.10980907 -0.069458857 0.99152273
		 0.10980907 -0.069458857 0.99152273 0.10980907 -0.069458857 0.99152273 0.11028273
		 -0.06927561 0.99148303 0.11028273 -0.06927561 0.99148303 0.11028273 -0.06927561 0.99148303
		 0.11028273 -0.06927561 0.99148303 0.11140005 -0.069326542 0.99135458 0.11140005 -0.069326542
		 0.99135458 0.11140005 -0.069326542 0.99135458 0.11140005 -0.069326542 0.99135458
		 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051
		 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547
		 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046
		 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051
		 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547
		 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046
		 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051
		 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547
		 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046
		 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051
		 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547
		 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046
		 0.11042051 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046 0.11042051
		 -0.069236547 0.99147046 0.11042051 -0.069236547 0.99147046 0.98528135 -0.16141695
		 0.056261942 0.98528135 -0.16141695 0.056261942 0.98528135 -0.16141695 0.056261942
		 0.98528135 -0.16141695 0.056261942 -0.6176849 0.7820521 0.082823545 -0.6176849 0.7820521
		 0.082823545 -0.6176849 0.7820521 0.082823545 -0.6176849 0.7820521 0.082823545;
	setAttr ".n[332:447]" -type "float3"  0.86578 -0.49942732 0.031581853 0.86578
		 -0.49942732 0.031581853 0.86578 -0.49942732 0.031581853 0.86578 -0.49942732 0.031581853
		 -0.46617803 0.87973636 0.093497314 -0.46617803 0.87973636 0.093497314 -0.46617803
		 0.87973636 0.093497314 -0.46617803 0.87973636 0.093497314 -0.21848993 -0.97516698
		 -0.036215 -0.21848993 -0.97516698 -0.036215 -0.21848993 -0.97516698 -0.036215 -0.21848993
		 -0.97516698 -0.036215 0.77479845 -0.63188481 0.020224189 0.77479845 -0.63188481 0.020224189
		 0.77479845 -0.63188481 0.020224189 0.77479845 -0.63188481 0.020224189 -0.27306831
		 0.95638663 0.10372254 -0.27306831 0.95638663 0.10372254 -0.27306831 0.95638663 0.10372254
		 -0.27306831 0.95638663 0.10372254 -0.36651775 -0.92964584 -0.03772698 -0.36651775
		 -0.92964584 -0.03772698 -0.36651775 -0.92964584 -0.03772698 -0.36651775 -0.92964584
		 -0.03772698 0.62446296 -0.78103012 0.0061711562 0.62446296 -0.78103012 0.0061711562
		 0.62446296 -0.78103012 0.0061711562 0.62446296 -0.78103012 0.0061711562 -0.086032599
		 0.99012262 0.11070476 -0.086032599 0.99012262 0.11070476 -0.086032599 0.99012262
		 0.11070476 -0.086032599 0.99012262 0.11070476 -0.55252004 -0.83270514 -0.036385346
		 -0.55252004 -0.83270514 -0.036385346 -0.55252004 -0.83270514 -0.036385346 -0.55252004
		 -0.83270514 -0.036385346 0.184661 -0.9825418 -0.022627981 0.184661 -0.9825418 -0.022627981
		 0.184661 -0.9825418 -0.022627981 0.184661 -0.9825418 -0.022627981 0.36252546 0.92497396
		 0.11401071 0.36252546 0.92497396 0.11401071 0.36252546 0.92497396 0.11401071 0.36252546
		 0.92497396 0.11401071 -0.64885181 -0.76014435 -0.034233741 -0.64885181 -0.76014435
		 -0.034233741 -0.64885181 -0.76014435 -0.034233741 -0.64885181 -0.76014435 -0.034233741
		 0.10848156 -0.99375176 -0.026254268 0.10848156 -0.99375176 -0.026254268 0.10848156
		 -0.99375176 -0.026254268 0.10848156 -0.99375176 -0.026254268 0.67881924 0.72721165
		 0.10182104 0.67881924 0.72721165 0.10182104 0.67881924 0.72721165 0.10182104 0.67881924
		 0.72721165 0.10182104 -0.79831886 -0.60162741 -0.027046751 -0.79831886 -0.60162741
		 -0.027046751 -0.79831886 -0.60162741 -0.027046751 -0.79831886 -0.60162741 -0.027046751
		 -0.092351891 -0.9951632 -0.033485748 -0.092351891 -0.9951632 -0.033485748 -0.092351891
		 -0.9951632 -0.033485748 -0.092351891 -0.9951632 -0.033485748 0.68827581 0.71835446
		 0.1012091 0.68827581 0.71835446 0.1012091 0.68827581 0.71835446 0.1012091 0.68827581
		 0.71835446 0.1012091 -0.81517208 -0.57864326 -0.025816113 -0.81517208 -0.57864326
		 -0.025816113 -0.81517208 -0.57864326 -0.025816113 -0.81517208 -0.57864326 -0.025816113
		 0.83705771 0.53974354 0.08950562 0.83705771 0.53974354 0.08950562 0.83705771 0.53974354
		 0.08950562 0.83705771 0.53974354 0.08950562 -0.93086076 -0.36515984 -0.01251713 -0.93086076
		 -0.36515984 -0.01251713 -0.93086076 -0.36515984 -0.01251713 -0.93086076 -0.36515984
		 -0.01251713 0.83704257 0.53976673 0.089507133 0.83704257 0.53976673 0.089507133 0.83704257
		 0.53976673 0.089507133 0.83704257 0.53976673 0.089507133 -0.95250267 -0.30441684
		 -0.0083164629 -0.95250267 -0.30441684 -0.0083164629 -0.95250267 -0.30441684 -0.0083164629
		 -0.95250267 -0.30441684 -0.0083164629 0.83397657 0.54445171 0.089752182 0.83397657
		 0.54445171 0.089752182 0.83397657 0.54445171 0.089752182 0.83397657 0.54445171 0.089752182
		 -0.99863833 -0.051130816 0.010353111 -0.99863833 -0.051130816 0.010353111 -0.99863833
		 -0.051130816 0.010353111 -0.99863833 -0.051130816 0.010353111 0.83346945 0.5452227
		 0.089782648 0.83346945 0.5452227 0.089782648 0.83346945 0.5452227 0.089782648 0.83346945
		 0.5452227 0.089782648 -0.98173714 0.18797764 0.029264998 -0.98173714 0.18797764 0.029264998
		 -0.98173714 0.18797764 0.029264998 -0.98173714 0.18797764 0.029264998 0.92939526
		 0.35971421 0.082643323 0.92939526 0.35971421 0.082643323 0.92939526 0.35971421 0.082643323
		 0.92939526 0.35971421 0.082643323 -0.94614911 0.32119444 0.04044836 -0.94614911 0.32119444
		 0.04044836 -0.94614911 0.32119444 0.04044836 -0.94614911 0.32119444 0.04044836 0.94105297
		 0.32831275 0.081425168 0.94105297 0.32831275 0.081425168 0.94105297 0.32831275 0.081425168
		 0.94105297 0.32831275 0.081425168;
	setAttr -s 98 -ch 448 ".fc[0:97]" -type "polyFaces" 
		f 4 0 1 2 3
		mu 0 4 157 111 117 83
		f 4 -3 4 5 6
		mu 0 4 83 117 178 170
		f 4 -6 7 8 9
		mu 0 4 170 178 165 57
		f 4 -9 10 11 12
		mu 0 4 57 165 132 27
		f 4 -12 13 14 15
		mu 0 4 27 132 168 104
		f 4 -15 16 17 18
		mu 0 4 104 168 150 138
		f 4 -18 19 20 21
		mu 0 4 138 150 96 50
		f 4 -21 22 23 24
		mu 0 4 50 96 95 133
		f 4 -24 25 26 27
		mu 0 4 133 95 79 28
		f 4 -27 28 29 30
		mu 0 4 28 79 30 134
		f 4 -30 31 32 33
		mu 0 4 134 30 29 69
		f 4 -33 34 35 36
		mu 0 4 69 29 16 110
		f 4 -36 37 38 39
		mu 0 4 110 16 156 191
		f 4 -39 40 41 42
		mu 0 4 191 156 19 152
		f 4 -42 43 44 45
		mu 0 4 152 19 3 23
		f 4 -45 46 47 48
		mu 0 4 23 3 142 70
		f 4 -48 49 50 51
		mu 0 4 70 142 174 183
		f 4 -51 52 53 54
		mu 0 4 183 174 125 71
		f 4 -54 55 56 57
		mu 0 4 71 125 74 153
		f 4 -57 58 59 60
		mu 0 4 153 74 101 118
		f 4 -60 61 62 63
		mu 0 4 118 101 9 18
		f 4 -63 64 65 66
		mu 0 4 18 9 58 92
		f 4 -66 67 68 69
		mu 0 4 92 58 90 7
		f 4 -69 70 71 72
		mu 0 4 7 90 47 43
		f 4 -72 73 74 75
		mu 0 4 43 47 193 2
		f 4 -75 76 77 78
		mu 0 4 2 193 190 85
		f 4 -78 79 80 81
		mu 0 4 85 190 120 4
		f 4 -81 82 83 84
		mu 0 4 4 120 119 77
		f 4 -84 85 86 87
		mu 0 4 77 119 0 115
		f 4 -87 88 89 90
		mu 0 4 115 0 162 78
		f 4 91 92 93 94
		mu 0 4 108 84 161 48
		f 4 -90 95 96 97
		mu 0 4 78 162 124 159
		f 4 -97 98 -1 99
		mu 0 4 159 124 38 1
		f 32 -4 -7 -10 -13 -16 -19 -22 -25 -28 -31 -34 -37 -40 -43 -46 -49 -52 -55 -58 -61 -64
		 -67 -70 -73 -76 -79 -82 -85 -88 -91 -98 -100
		mu 0 32 5 93 49 171 13 36 160 67 126 54 116 147 55 100 97 8 32 186 143 179 136 127 59 24
		 139 33 189 60 121 89 75 140
		f 4 100 101 -2 102
		mu 0 4 62 61 144 182
		f 4 103 104 -5 -102
		mu 0 4 61 11 112 144
		f 4 105 106 -8 -105
		mu 0 4 11 145 103 112
		f 4 107 108 -11 -107
		mu 0 4 145 172 14 103
		f 4 109 110 -14 -109
		mu 0 4 172 10 56 14
		f 4 111 112 -17 -111
		mu 0 4 10 107 51 56
		f 4 113 114 -20 -113
		mu 0 4 107 91 15 51
		f 4 115 116 -23 -115
		mu 0 4 91 46 187 15
		f 4 117 118 -26 -117
		mu 0 4 46 102 146 187
		f 4 119 120 -29 -119
		mu 0 4 102 26 44 146
		f 4 121 122 -32 -121
		mu 0 4 26 84 163 44
		f 4 -92 123 -35 -123
		mu 0 4 84 108 137 163
		f 4 124 125 -38 -124
		mu 0 4 108 154 164 137
		f 4 126 127 -41 -126
		mu 0 4 154 40 128 164
		f 4 128 129 -44 -128
		mu 0 4 40 63 129 128
		f 4 130 131 -47 -130
		mu 0 4 63 169 66 129
		f 4 132 133 -50 -132
		mu 0 4 169 22 151 66
		f 4 134 135 -53 -134
		mu 0 4 22 42 17 151
		f 4 136 137 -56 -136
		mu 0 4 42 113 98 17
		f 4 138 139 -59 -138
		mu 0 4 113 135 176 98
		f 4 140 141 -62 -140
		mu 0 4 135 39 114 176
		f 4 142 143 -65 -142
		mu 0 4 39 105 52 114
		f 4 144 145 -68 -144
		mu 0 4 105 166 35 52
		f 4 146 147 -71 -146
		mu 0 4 166 167 37 35
		f 4 148 149 -74 -148
		mu 0 4 167 123 173 37
		f 4 150 151 -77 -150
		mu 0 4 123 25 12 173
		f 4 152 153 -80 -152
		mu 0 4 25 41 86 12
		f 4 154 155 -83 -154
		mu 0 4 41 31 80 86
		f 4 156 157 -86 -156
		mu 0 4 31 106 192 80
		f 4 158 159 -89 -158
		mu 0 4 106 130 149 192
		f 4 160 161 -96 -160
		mu 0 4 130 184 94 149
		f 4 162 -103 -99 -162
		mu 0 4 184 62 182 94
		f 32 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182
		 183 -94 184 185 186 187 188 189 190 191 192 193
		mu 0 32 87 45 185 20 122 180 72 73 177 148 82 109 175 155 65 76 188 68 53 158 21 48 161
		 181 141 64 6 99 131 34 88 81
		f 4 -151 194 -171 195
		mu 0 4 25 123 177 73
		f 4 -125 -95 -184 196
		mu 0 4 154 108 48 21
		f 4 -153 -196 -170 197
		mu 0 4 41 25 73 72
		f 4 -127 -197 -183 198
		mu 0 4 40 154 21 158
		f 4 -101 199 -164 200
		mu 0 4 61 62 45 87
		f 4 -155 -198 -169 201
		mu 0 4 31 41 72 180
		f 4 -129 -199 -182 202
		mu 0 4 63 40 158 53
		f 4 -104 -201 -194 203
		mu 0 4 11 61 87 81
		f 4 -157 -202 -168 204
		mu 0 4 106 31 180 122
		f 4 -131 -203 -181 205
		mu 0 4 169 63 53 68
		f 4 -106 -204 -193 206
		mu 0 4 145 11 81 88
		f 4 -159 -205 -167 207
		mu 0 4 130 106 122 20
		f 4 -133 -206 -180 208
		mu 0 4 22 169 68 188
		f 4 -108 -207 -192 209
		mu 0 4 172 145 88 34
		f 4 -161 -208 -166 210
		mu 0 4 184 130 20 185
		f 4 -135 -209 -179 211
		mu 0 4 42 22 188 76
		f 4 -110 -210 -191 212
		mu 0 4 10 172 34 131
		f 4 -163 -211 -165 -200
		mu 0 4 62 184 185 45
		f 4 -137 -212 -178 213
		mu 0 4 113 42 76 65
		f 4 -112 -213 -190 214
		mu 0 4 107 10 131 99
		f 4 -139 -214 -177 215
		mu 0 4 135 113 65 155
		f 4 -114 -215 -189 216
		mu 0 4 91 107 99 6
		f 4 -141 -216 -176 217
		mu 0 4 39 135 155 175
		f 4 -116 -217 -188 218
		mu 0 4 46 91 6 64
		f 4 -143 -218 -175 219
		mu 0 4 105 39 175 109
		f 4 -118 -219 -187 220
		mu 0 4 102 46 64 141
		f 4 -145 -220 -174 221
		mu 0 4 166 105 109 82
		f 4 -120 -221 -186 222
		mu 0 4 26 102 141 181
		f 4 -147 -222 -173 223
		mu 0 4 167 166 82 148
		f 4 -122 -223 -185 -93
		mu 0 4 84 26 181 161
		f 4 -149 -224 -172 -195
		mu 0 4 123 167 148 177;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "0C6387A2-4125-BEE7-87B3-F98373AB5E7B";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode RedshiftOptions -s -n "redshiftOptions";
	rename -uid "DD2BEE7C-4A0C-2F44-3A88-3189E1B47AB5";
	setAttr ".version" 1;
	setAttr ".unifiedFilterSize" 2.5;
	setAttr ".denoiseEngine" 3;
	setAttr ".GIEnabled" yes;
	setAttr ".primaryGIEngine" 4;
	setAttr ".secondaryGIEngine" 2;
	setAttr ".enableLegacyBlackBodyAndDispersionTechnique" no;
	setAttr ".enableOptiXRTOnSupportedGPUs" yes;
	setAttr ".enableAutomaticSampling" yes;
createNode RedshiftPostEffects -n "defaultRedshiftPostEffects";
	rename -uid "07524A4A-4D4D-2E51-72CC-F2813E5A0DEB";
	setAttr ".v" 2;
	setAttr -s 2 ".cr[1]" -type "float2" 1 1;
	setAttr -s 2 ".cg[1]" -type "float2" 1 1;
	setAttr -s 2 ".cb[1]" -type "float2" 1 1;
	setAttr -s 2 ".cl[1]" -type "float2" 1 1;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "C646C083-4202-E291-1318-FFB7793C7794";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "1E40D026-4339-D687-CCE6-1DB3782FB234";
createNode displayLayerManager -n "layerManager";
	rename -uid "BAC52D6D-4BC3-48DD-39AA-09816CD1E8E9";
createNode displayLayer -n "defaultLayer";
	rename -uid "B029F2F9-449C-387D-C58A-0DAAF1016F31";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "249C581E-4866-7ACA-D562-8185186C3663";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "76C744E7-4713-6A05-44A6-9CB815059494";
	setAttr ".g" yes;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "FF767F37-4E05-2FE0-3048-BCBD991213D3";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -docTag \"RADRENDER\" \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n"
		+ "            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n"
		+ "            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            -activeShadingGraph \"ballora_animatronic_shadow_rig:rsMaterial1SG,ballora_animatronic_shadow_rig:MAT_ballora,ballora_animatronic_shadow_rig:MAT_ballora\" \n            -activeCustomGeometry \"meshShaderball\" \n"
		+ "            -activeCustomLighSet \"defaultAreaLightSet\" \n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -docTag \"RADRENDER\" \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n"
		+ "            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n"
		+ "            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n"
		+ "            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            -activeShadingGraph \"ballora_animatronic_shadow_rig:rsMaterial1SG,ballora_animatronic_shadow_rig:MAT_ballora,ballora_animatronic_shadow_rig:MAT_ballora\" \n            -activeCustomGeometry \"meshShaderball\" \n            -activeCustomLighSet \"defaultAreaLightSet\" \n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -docTag \"RADRENDER\" \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n"
		+ "            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n"
		+ "            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            -activeShadingGraph \"ballora_animatronic_shadow_rig:rsMaterial1SG,ballora_animatronic_shadow_rig:MAT_ballora,ballora_animatronic_shadow_rig:MAT_ballora\" \n"
		+ "            -activeCustomGeometry \"meshShaderball\" \n            -activeCustomLighSet \"defaultAreaLightSet\" \n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"ModelPanel\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"ModelPanel\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -docTag \"RADRENDER\" \n            -camera \"|persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 0\n            -holdOuts 1\n            -selectionHiliteDisplay 0\n"
		+ "            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 1\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n"
		+ "            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 0\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 0\n            -lights 0\n            -cameras 0\n            -controlVertices 0\n            -hulls 0\n            -grid 0\n            -imagePlane 0\n            -joints 0\n            -ikHandles 0\n            -deformers 0\n            -dynamics 0\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n"
		+ "            -locators 0\n            -manipulators 0\n            -pluginShapes 0\n            -dimensions 0\n            -handles 0\n            -pivots 0\n            -textures 0\n            -strokes 0\n            -motionTrails 0\n            -clipGhosts 0\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1002\n            -height 733\n            -sceneRenderFilter 0\n            -activeShadingGraph \"ballora_animatronic_shadow_rig:rsMaterial1SG,ballora_animatronic_shadow_rig:MAT_ballora,ballora_animatronic_shadow_rig:MAT_ballora\" \n            -activeCustomGeometry \"meshShaderball\" \n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 0 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\toutlinerPanel -edit -l (localizedPanelLabel(\"\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 0\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 0\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n"
		+ "            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 0\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -selectCommand \"<function selCom at 0x7f29c5c04aa0>\" \n            -showNamespace 0\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n"
		+ "            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n"
		+ "            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n"
		+ "            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n"
		+ "                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n"
		+ "                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n"
		+ "                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 0\n                -outliner \"graphEditor1OutlineEd\" \n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 1\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n"
		+ "                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n"
		+ "                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n"
		+ "                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n"
		+ "                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n"
		+ "                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n"
		+ "\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\n{ string $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -editorChanged \"updateModelPanelBar\" \n                -camera \"|persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n"
		+ "                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 32768\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererOverrideName \"stereoOverrideVP2\" \n"
		+ "                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -controllers 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n"
		+ "                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n"
		+ "            stereoCameraView -e -viewSelected 0 $editorName;\n            stereoCameraView -e \n                -pluginObjects \"gpuCacheDisplayFilter\" 1 \n                $editorName; };\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -docTag \"RADRENDER\" \n            -camera \"|persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n"
		+ "            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 4 4 \n            -bumpResolution 4 4 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 0\n"
		+ "            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n"
		+ "            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 805\n            -height 733\n            -sceneRenderFilter 0\n            -activeShadingGraph \"ballora_animatronic_shadow_rig:rsMaterial1SG,ballora_animatronic_shadow_rig:MAT_ballora,ballora_animatronic_shadow_rig:MAT_ballora\" \n            -activeCustomGeometry \"meshShaderball\" \n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n"
		+ "            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -docTag \\\"RADRENDER\\\" \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 4 4 \\n    -bumpResolution 4 4 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 0\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 805\\n    -height 733\\n    -sceneRenderFilter 0\\n    -activeShadingGraph \\\"ballora_animatronic_shadow_rig:rsMaterial1SG,ballora_animatronic_shadow_rig:MAT_ballora,ballora_animatronic_shadow_rig:MAT_ballora\\\" \\n    -activeCustomGeometry \\\"meshShaderball\\\" \\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -docTag \\\"RADRENDER\\\" \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 4 4 \\n    -bumpResolution 4 4 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 0\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 805\\n    -height 733\\n    -sceneRenderFilter 0\\n    -activeShadingGraph \\\"ballora_animatronic_shadow_rig:rsMaterial1SG,ballora_animatronic_shadow_rig:MAT_ballora,ballora_animatronic_shadow_rig:MAT_ballora\\\" \\n    -activeCustomGeometry \\\"meshShaderball\\\" \\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "ACB21F80-49CE-B088-1920-5FAA57A4CE6B";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -k on ".fzn";
	setAttr -av -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".o" 1;
	setAttr -av -k on ".unw" 1;
	setAttr -av -k on ".etw";
	setAttr -av -k on ".tps";
	setAttr -av -k on ".tms";
select -ne :hardwareRenderingGlobals;
	setAttr -av -k on ".cch";
	setAttr -k on ".fzn";
	setAttr -av -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".rm";
	setAttr -k on ".lm";
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr -k on ".hom";
	setAttr -k on ".hodm";
	setAttr -k on ".xry";
	setAttr -k on ".jxr";
	setAttr -k on ".sslt";
	setAttr -k on ".cbr";
	setAttr -k on ".bbr";
	setAttr -k on ".mhl";
	setAttr -k on ".cons";
	setAttr -k on ".vac";
	setAttr -k on ".hwi";
	setAttr -k on ".csvd";
	setAttr -av -k on ".ta";
	setAttr -av -k on ".tq";
	setAttr -k on ".ts";
	setAttr -av -k on ".etmr";
	setAttr -av -k on ".tmr";
	setAttr -av -k on ".aoon";
	setAttr -av -k on ".aoam";
	setAttr -av -k on ".aora";
	setAttr -k on ".aofr";
	setAttr -av -k on ".aosm";
	setAttr -k on ".hff";
	setAttr -av -k on ".hfd";
	setAttr -av -k on ".hfs";
	setAttr -av -k on ".hfe";
	setAttr -av ".hfc";
	setAttr -av -k on ".hfcr";
	setAttr -av -k on ".hfcg";
	setAttr -av -k on ".hfcb";
	setAttr -av -k on ".hfa";
	setAttr -av -k on ".mbe";
	setAttr -k on ".mbt";
	setAttr -av -k on ".mbsof";
	setAttr -k on ".mbsc";
	setAttr -k on ".mbc";
	setAttr -k on ".mbfa";
	setAttr -k on ".mbftb";
	setAttr -k on ".mbftg";
	setAttr -k on ".mbftr";
	setAttr -k on ".mbfta";
	setAttr -k on ".mbfe";
	setAttr -k on ".mbme";
	setAttr -k on ".mbcsx";
	setAttr -k on ".mbcsy";
	setAttr -k on ".mbasx";
	setAttr -k on ".mbasy";
	setAttr -k on ".blen";
	setAttr -k on ".blth";
	setAttr -k on ".blfr";
	setAttr -k on ".blfa";
	setAttr -k on ".blat";
	setAttr -av -k on ".msaa";
	setAttr -av -k on ".aasc";
	setAttr -k on ".aasq";
	setAttr -k on ".laa";
	setAttr -k on ".fprt" yes;
	setAttr -k on ".rtfm";
select -ne :renderPartition;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultRenderingList1;
	setAttr -k on ".ihi";
select -ne :initialShadingGroup;
	setAttr -av -k on ".cch";
	setAttr -k on ".fzn";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".bbx";
	setAttr -k on ".vwm";
	setAttr -k on ".tpv";
	setAttr -k on ".uit";
	setAttr -k on ".mwc";
	setAttr -av -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr -k on ".ro" yes;
	setAttr -k on ".hio";
	setAttr -cb on ".ai_override";
	setAttr -k on ".ai_surface_shader";
	setAttr -cb on ".ai_surface_shaderr";
	setAttr -cb on ".ai_surface_shaderg";
	setAttr -cb on ".ai_surface_shaderb";
	setAttr -k on ".ai_volume_shader";
	setAttr -cb on ".ai_volume_shaderr";
	setAttr -cb on ".ai_volume_shaderg";
	setAttr -cb on ".ai_volume_shaderb";
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr -k on ".ro" yes;
	setAttr -cb on ".ai_override";
	setAttr -k on ".ai_surface_shader";
	setAttr -cb on ".ai_surface_shaderr";
	setAttr -cb on ".ai_surface_shaderg";
	setAttr -cb on ".ai_surface_shaderb";
	setAttr -k on ".ai_volume_shader";
	setAttr -cb on ".ai_volume_shaderr";
	setAttr -cb on ".ai_volume_shaderg";
	setAttr -cb on ".ai_volume_shaderb";
lockNode -l 0 -lu 1;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -av -k on ".macc";
	setAttr -av -k on ".macd";
	setAttr -av -k on ".macq";
	setAttr -av -k on ".mcfr";
	setAttr -cb on ".ifg";
	setAttr -av -k on ".clip";
	setAttr -av -k on ".edm";
	setAttr -av -k on ".edl";
	setAttr -av -k on ".ren" -type "string" "arnold";
	setAttr -av -k on ".esr";
	setAttr -av -k on ".ors";
	setAttr -cb on ".sdf";
	setAttr -av -k on ".outf";
	setAttr -av -cb on ".imfkey";
	setAttr -av -k on ".gama";
	setAttr -av -k on ".exrc";
	setAttr -av -k on ".expt";
	setAttr -av -k on ".an";
	setAttr -cb on ".ar";
	setAttr -av -k on ".fs";
	setAttr -av -k on ".ef";
	setAttr -av -k on ".bfs";
	setAttr -av -cb on ".me";
	setAttr -cb on ".se";
	setAttr -av -k on ".be";
	setAttr -av -cb on ".ep";
	setAttr -av -k on ".fec";
	setAttr -av -k on ".ofc";
	setAttr -cb on ".ofe";
	setAttr -cb on ".efe";
	setAttr -cb on ".oft";
	setAttr -cb on ".umfn";
	setAttr -cb on ".ufe";
	setAttr -av -cb on ".pff";
	setAttr -av -cb on ".peie";
	setAttr -av -cb on ".ifp";
	setAttr -k on ".rv";
	setAttr -av -k on ".comp";
	setAttr -av -k on ".cth";
	setAttr -av -k on ".soll";
	setAttr -av -cb on ".sosl";
	setAttr -av -k on ".rd";
	setAttr -av -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -av -k on ".shs";
	setAttr -av -k on ".lpr";
	setAttr -cb on ".gv";
	setAttr -cb on ".sv";
	setAttr -av -k on ".mm";
	setAttr -av -k on ".npu";
	setAttr -av -k on ".itf";
	setAttr -av -k on ".shp";
	setAttr -cb on ".isp";
	setAttr -av -k on ".uf";
	setAttr -av -k on ".oi";
	setAttr -av -k on ".rut";
	setAttr -av -k on ".mot";
	setAttr -av -k on ".mb";
	setAttr -av -k on ".mbf";
	setAttr -av -k on ".mbso";
	setAttr -av -k on ".mbsc";
	setAttr -av -k on ".afp";
	setAttr -av -k on ".pfb";
	setAttr -av -k on ".pram";
	setAttr -av -k on ".poam";
	setAttr -av -k on ".prlm";
	setAttr -av -k on ".polm";
	setAttr -av -cb on ".prm";
	setAttr -av -cb on ".pom";
	setAttr -cb on ".pfrm";
	setAttr -cb on ".pfom";
	setAttr -av -k on ".bll";
	setAttr -av -k on ".bls";
	setAttr -av -k on ".smv";
	setAttr -av -k on ".ubc";
	setAttr -av -k on ".mbc";
	setAttr -cb on ".mbt";
	setAttr -av -k on ".udbx";
	setAttr -av -k on ".smc";
	setAttr -av -k on ".kmv";
	setAttr -cb on ".isl";
	setAttr -cb on ".ism";
	setAttr -cb on ".imb";
	setAttr -av -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -av -k on ".tlwd";
	setAttr -av -k on ".tlht";
	setAttr -av -k on ".jfc";
	setAttr -cb on ".rsb";
	setAttr -av -k on ".ope";
	setAttr -av -k on ".oppf";
	setAttr -av -k on ".rcp";
	setAttr -av -k on ".icp";
	setAttr -av -k on ".ocp";
	setAttr -cb on ".hbl";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -av -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av -k on ".w";
	setAttr -av -k on ".h";
	setAttr -av -k on ".pa" 1;
	setAttr -av -k on ".al";
	setAttr -av -k on ".dar";
	setAttr -av -k on ".ldar";
	setAttr -av -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -av -k on ".isu";
	setAttr -av -k on ".pdu";
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "C:/Program Files/Autodesk/Maya2022/resources/OCIO-configs/Maya2022-default/config.ocio";
	setAttr ".vtn" -type "string" "Un-tone-mapped (Gamma 2.2 / Rec.709)";
	setAttr ".vn" -type "string" "Un-tone-mapped";
	setAttr ".dn" -type "string" "Gamma 2.2 / Rec.709";
	setAttr ".wsn" -type "string" "ACEScg";
	setAttr ".ovt" no;
	setAttr ".povt" no;
	setAttr ".otn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".potn" -type "string" "ACES 1.0 SDR-video (sRGB)";
select -ne :hardwareRenderGlobals;
	setAttr -av -k on ".cch";
	setAttr -av -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -av -k off -cb on ".ctrs" 256;
	setAttr -av -k off -cb on ".btrs" 512;
	setAttr -av -k off -cb on ".fbfm";
	setAttr -av -k off -cb on ".ehql";
	setAttr -av -k off -cb on ".eams";
	setAttr -av -k off -cb on ".eeaa";
	setAttr -av -k off -cb on ".engm";
	setAttr -av -k off -cb on ".mes";
	setAttr -av -k off -cb on ".emb";
	setAttr -av -k off -cb on ".mbbf";
	setAttr -av -k off -cb on ".mbs";
	setAttr -av -k off -cb on ".trm";
	setAttr -av -k off -cb on ".tshc";
	setAttr -av -k off -cb on ".enpt";
	setAttr -av -k off -cb on ".clmt";
	setAttr -av -k off -cb on ".tcov";
	setAttr -av -k off -cb on ".lith";
	setAttr -av -k off -cb on ".sobc";
	setAttr -av -k off -cb on ".cuth";
	setAttr -av -k off -cb on ".hgcd";
	setAttr -av -k off -cb on ".hgci";
	setAttr -av -k off -cb on ".mgcs";
	setAttr -av -k off -cb on ".twa";
	setAttr -av -k off -cb on ".twz";
	setAttr -av -k on ".hwcc";
	setAttr -av -k on ".hwdp";
	setAttr -av -k on ".hwql";
	setAttr -av -k on ".hwfr";
	setAttr -av -k on ".soll";
	setAttr -av -k on ".sosl";
	setAttr -av -k on ".bswa";
	setAttr -av -k on ".shml";
	setAttr -av -k on ".hwel";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "defaultRedshiftPostEffects.msg" ":redshiftOptions.postEffects";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "defaultRedshiftPostEffects.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "CylinderShape.iog" ":initialShadingGroup.dsm" -na;
// End of proxyForRagdoll.ma
